section {
    padding: 10vh 14vw;
    min-height: 90vh;
}

section h2 {
    font-size: 3rem;
}

section .header {
    text-align: center;
}

section .textImg {
    margin: 8rem 0;
    display: flex;
    column-gap: 4rem;
}

section .textImg.top {
    margin: 6rem 0 8rem 0;
}

section .textImg .left {
    width: 70%;
    padding: 2rem 0;
}

section .textImg .left p {
    margin-bottom: 3rem;
}

section .textImg .left p:last-child {
    margin-bottom: 0;
}

section .textImg .img {
    width: 30%;
    border-radius: 20px;
    background: var(--c-light-black);
}

section .creations h2 {
    text-align: center;
    margin-bottom: 3rem;
    font-size: 3rem;
}

section .creations .row {
    display: flex;
    column-gap: 2rem;
}

section .creations .row .card {
    width: 50%;
    padding: 2rem;
    background: var(--c-light-black);
    border-radius: 20px;
}

section .creations .row .card h3 {
    color: var(--c-main);
    margin-bottom: 1rem;
}

section .creations .row .card p {
    margin-bottom: 1rem;
}

section .creations .row .card p:last-child {
    margin-bottom: 0;
}

section .devis {
    margin: 8rem 0 4rem 0;
    text-align: center;
    border-radius: 20px;
    padding: 2rem 8rem;
    background: var(--c-light-black);
}

section .devis p {
    margin: 1.5rem 0;
}

section .devis a {
    font-family: 'Outfit', sans-serif;
    text-transform: uppercase;
    color: var(--c-dark-black);
    font-weight: 600;
    font-size: 1.3rem;
    display: block;
    width: 100%;
    background: var(--c-main);
    padding: 1rem;
    border-radius: 10px;
    margin: 2rem 0;
    transition: all .3s ease-in-out;
}

section .devis a:hover {
    background: var(--c-secondary);
}

@media screen and (max-width: 992px) {
    section {
        padding: 10vh 7vw;
    }

    section .textImg {
        flex-direction: column;
        margin: 4rem 0;
    }

    section .textImg.top {
        margin: 4rem 0 4rem 0;
    }

    section .textImg .left {
        order: 0;
        width: 100%;
    }

    section .textImg .img {
        order: 1;
        width: 100%;
        aspect-ratio: 3/1;
        border-radius: 10px;
        margin-top: 2rem;
    }

    section .creations {
        padding: 2rem 0;
    }

    section .creations .row {
        flex-direction: column;
        row-gap: 2rem;
    }

    section .creations .row .card {
        width: 100%;
    }

    section .creations .row .card h3 {
        font-size: 1rem;
    }

    section .creations .row .card p {
        font-size: .9rem;
        font-weight: 400;
    }

    section .devis {
        padding: 2rem;
    }

    section .devis h2 {
        font-size: 2.2rem;
    }

    section .devis p {
        text-align: left;
    }

    section .devis a {
        width: auto;
        font-size: 1rem;
    }
}